<?php
ob_start(); // Start reading html
?>
<main>



<!-- pkpeach vs boomario il faudra changer $infopage avec pour pagetitle boomario ou pkpeach et le contenu selon un GET-->


</main>
<?php
$infopage = ["", "team", ob_get_clean(), "", "team"]; //relativepath, pagetitle, pagecontent, pagescript, pagename | cf structure/template.php ligne 2 à 6
include("structure/template.php");
?>